<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Pathway+Gothic+One&display=swap" rel="stylesheet">
</head>
<body>
<div class="background"></div>

<section class="star-wars">
    <div class="title">
        <div class="title-text">
            <p class="title-text-h">Эпизод IV</p>
            <h1 class="title-text-p">Новая Надежда</h1>
        </div>

        <p>Идет гражданская война. Космические корабли
            повстанцев, наносящие удар с тайной базы,
            одержали первую победу, в схватке
            со зловещей Галактической Империей.</p>

        <p>Во время сражения, разведчикам повстанцев
            удалось похитить секретные планы,
            связанные с главным оружием Империи -
            Звездой Смерти, бронированной космической
            станцией, способной уничтожить целую планету.</p>

        <p>Преследуемая имперскими агентами принцесса
            Лея спешит домой на своем звездном корабле.
            При ней находятся похищенные планы,
            которые могут спасти ее народ
            и вернуть свободу галактике…</p>
    </div>
</section>
<audio src="./css/Звездные Войны (OST) — A New Hope.mp3" >
    </audio>
</body>
</html>